* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
body {
	background: #63a0c3 url(../img/background.png) repeat center center;
	font-family: "franklin-gothic-urw",sans-serif;
	font-weight: 400;
}
h1 {
	text-transform: uppercase;
	font-weight: 400;
	font-size: 1.714em;
}
h2 {
	font-weight: 400;
}
strong, b {
	font-weight: 700;
}
b {
	color: #fbb323;
}
.section,.row {
	clear: both;
}
.container {
	width: 1220px;
	/*max-width: 100%;*/
	margin: 0px auto;
}
.table {
	display: table;
}
.row {
	display: table-row;
}
.col1,.col2 {
	display: table-cell;
	vertical-align: top;
}
.col1 > div,
.col2 > div{
	margin: 1.142em;
	margin-bottom: 0;
}
/*
.col1 {
	width: 64%;
}
.col2 {
	width: 36%;
}
*/
.shadow {
	-webkit-box-shadow: -2px 3px 4px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    -2px 3px 4px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         -2px 3px 4px 0px rgba(50, 50, 50, 0.75);
}
#header {
	background-color: #1a1a1a;
	color: white;
	height: 80px;
}
	#header-logo {
		float: left;
		display: table;
		padding-left: 3em;
	}
		#header-logo div {
			display: table-cell;
			vertical-align: middle;
		}
			#health-happens-here {
				padding: 10px;
			}
			#sons-and-brothers h1 {
			}
			#sons-and-brothers h1 a {
				color: white;
				text-decoration: none;
			}
			#sons-and-brothers h1 strong {
			}
	#header-social {
		float: right;
		padding-right: 4em;
	}
	#header-links {
		float: right;
	}
		.menu {
		}
			.menu ul {
				list-style-type: none;
				padding: 0px;
				margin: 0px;
			}
			.menu ul li {
				float: left;
				padding: 10px 22px;
				margin:  20px 15px;
			}
				.menu ul li a {
					text-transform: uppercase;
					text-decoration: none;
					color: white;
				}
			.menu ul li.social {
				float: left;
				padding: 0px;
				margin-bottom: 0px;
				margin-top: 25px;
				margin-left: 8px;
				margin-right: 4px;
			}
				.menu ul li.social a {
					display: inline-block;
					overflow: hidden;
					height: 0px;
					padding-top: 28px;
					width: 28px;
					background-image: url(../img/social.png);
				}
					.menu ul li#twitter a {
						background-position: -39px 0;
					}
					.menu ul li#instagram a {
						background-position: -78px 0;
					}

			.menu ul li#take-action {
				background-color: #fbb323;
			}
			.menu ul li#take-action a {
				color: black;
				font-weight: 500;
			}

#language
{
	text-align: right;
	font-family: "atrament-web",sans-serif;
	font-weight: 600;
	padding-right: 1em;
}
	#language a {
		color: #bf312d;
		text-decoration: none;
	}

#content {
}
	#hangout {
	}
		#video {
			width: 740px;
			/*max-width: 100%;*/
			height: 450px;
		}
		#sub-title {
			width: 740px;
			/*max-width: 100%;*/
			height: 97px;
			background-color: white;
		}
	#poll {
		width: 430px;
		height: 450px;
		/*max-width: 100%;*/
	}
		#poll-container {
			position: relative;
		}
		#poll-header {
			position: absolute;
			top: -18px;
			left: -28px;
			z-index: 9999;
			width: 459px;
		}
		#poll-header img {
		}
		#poll-box {
			width: 400px;
			height: 450px;
			/*max-width: 100%;*/
		}
	#chat {
	}
		#chatbox {
			width: 740px;
			/*max-width: 100%;*/
			height: 550px;
		}
	#twitter-box, .twitter-timeline {
		width: 430px;
		/*max-width: 100%;*/
	}
	#future {
	}
		#future img {
			float: left;
			margin-right: .5em;
		}
		#future h3 {
			color: #fbb323;
			font-family: "atrament-web",sans-serif;
			text-transform: uppercase;
			font-weight: 600;
			font-size: 1.5em;
		}
		#future div {
			margin-bottom: 20px;
		}

		#future a {
			background-color: #bf312d;
			color: white;
			font-family: "atrament-web",sans-serif;
			font-style: italic;
			padding: 5px 20px;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 2px;
			font-weight: 400;
			-webkit-box-shadow: -1px 1px 3px 0px rgba(50, 50, 50, 0.75);
			-moz-box-shadow:    -1px 1px 3px 0px rgba(50, 50, 50, 0.75);
			box-shadow:         -1px 1px 3px 0px rgba(50, 50, 50, 0.75);
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
		}

#footer {
	background-color: #333;
	text-align: center;
	color: white;
	padding-top: 1em;
	letter-spacing: 1px;
}
	#footer h3 {
		padding-top: 2em;
		font-weight: 400;
	}
	#footer p {
		padding-top: 1em;
		font-size: .786em;
		font-weight: 200;
	}
	#footer p#copyright {
		padding: 2em 0;
		font-size: .857em;
		font-weight: 400;
	}